.App {
  text-align: center;
}

.container {
  background-color: lightgrey;
  width: 60%;
  margin-left: 20%;
  border-radius: 2%;
  padding: 10px;
  
}
input {
  width: 90%;
  padding: 6px 10px;
  margin: 8px 0;
  border: 1px solid black;
  border-radius: 2px;
  display: inline-block;
  box-sizing: border-box;
}
.button-container{
  width: 90%;
  margin-left: 14px;
}

.addline{
  text-decoration: line-through;
}
.witoutline{
  text-decoration: none;
}
